Subject: [bug#72925] Adding JPM package for Janet

From: "jgart" <[email-masked]>
Date: Sun, 05 Jan 2025 20:14:13 +0000

> 
> Ludo, jgart: comments?
> 
> [1]: <https://issues.guix.gnu.org/72925#68> https://issues.guix.gnu.org/72925#68%3E 
> [2]: <https://issues.guix.gnu.org/72925#69> https://issues.guix.gnu.org/72925#69%3E
> 
> I've noticed that jgart has already worked on this on onther channel here:

Hi Omar, 

I would probably not use that as I am not maintaining it and I haven't gotten janet/jpm to load libraries.

I'll delete that from Guix 'R Us.

Hi Ludo,

I haven't had the time to review this. 

I will try to review it next weekend when I free up some time hopefully.

Can the contributor please summarize for me/fill me in on the latest version, if it is able load janet packages with jpm, and what they have tested that works so far without me having to parse through a huge wall of outdated thread text? 

This will help expedite, focus, and contextualize the ticket during the limited amount of time I have to review it next weekend.

Thanks!

all best,

jgart